<?xml version="1.0" encoding="UTF-8"?>
<plugin id="GOffice_plot_radar">
	<information>
		<name>Charting : Polar/Radar</name>
		<name xml:lang="de">Diagrammdarstellung : Polar/Radar</name>
		<name xml:lang="en_GB">Charting : Polar/Radar</name>
		<name xml:lang="es">Gráficas: polar/radar</name>
		<name xml:lang="fr">Graphe : Polaire/Radar</name>
		<name xml:lang="hu">Grafikonrajzolás: polár / radar</name>
		<name xml:lang="it">Grafici: polare/rete</name>
		<name xml:lang="pt">Gráfico: polar/radar</name>
		<name xml:lang="tr">Çizelgeleme : Kutupsal/Radar</name>
		<description>Polar and Radar plots</description>
		<description xml:lang="de">Polar- und Radardiagramm</description>
		<description xml:lang="en_GB">Polar and Radar plots</description>
		<description xml:lang="es">Dibujos polar y de radar</description>
		<description xml:lang="fr">Tracés polaires et en radar.</description>
		<description xml:lang="hu">Polár és radar ábrázolások</description>
		<description xml:lang="it">Tracciati polari e rete</description>
		<description xml:lang="pt">Gráficos polar e radar</description>
		<description xml:lang="tr">Kutupsal ve Radar çizimler</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="radar" name="module_file"/>
	</loader>
	<services>
		<service type="resource" id="go:plot_radar/radar.xpm" data="/* XPM */&#10;static char * radar_icon [] = {&#10;/* width height num_colors chars_per_pixel */&#10;&quot;    18   18        9            1&quot;,&#10;/* colors */&#10;&quot;. c #000000&quot;,&#10;&quot;# c #ff0000&quot;,&#10;&quot;a c #00ffff&quot;,&#10;&quot;b c #008400&quot;,&#10;&quot;c c #008484&quot;,&#10;&quot;d c #848484&quot;,&#10;&quot;e c #c6c6c6&quot;,&#10;&quot;f c #ffff00&quot;,&#10;&quot;g c None&quot;,&#10;/* pixels */&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggggggggggggg&quot;,&#10;&quot;gggggggg.ggggggggg&quot;,&#10;&quot;ggggggg##ggggggggg&quot;,&#10;&quot;gggggg#####ggggggg&quot;,&#10;&quot;ggggg#gg.gg##ggggg&quot;,&#10;&quot;g.gg#ggbbbggg#gg.g&quot;,&#10;&quot;gg##ggbgbbbbgg##gg&quot;,&#10;&quot;gg##.bbg.ggbb.##gg&quot;,&#10;&quot;gg#ggbbg.g.bbg#ggg&quot;,&#10;&quot;gg#ggbg...ggbg#ggg&quot;,&#10;&quot;gg#ggbg.g.gbgg#ggg&quot;,&#10;&quot;ggg#gbbgggbbg#gggg&quot;,&#10;&quot;ggg#gbbbbbb.g#gggg&quot;,&#10;&quot;ggg##ggggggg##gggg&quot;,&#10;&quot;ggg###########gggg&quot;,&#10;&quot;gg.ggggggggggg.ggg&quot;,&#10;&quot;gggggggggggggggggg&quot;&#10;};&#10;"/>
		<service type="resource" id="go:plot_radar/polar.xpm" data="/* XPM */&#10;static char *polar[] = {&#10;/* columns rows colors chars-per-pixel */&#10;&quot;18 18 19 1 &quot;,&#10;&quot;  c black&quot;,&#10;&quot;. c #030000&quot;,&#10;&quot;X c #090000&quot;,&#10;&quot;o c #2C0000&quot;,&#10;&quot;O c #380000&quot;,&#10;&quot;+ c #3B0000&quot;,&#10;&quot;@ c #5A0000&quot;,&#10;&quot;# c #5D0000&quot;,&#10;&quot;$ c #6D0000&quot;,&#10;&quot;% c #9C0000&quot;,&#10;&quot;&amp; c #AB0000&quot;,&#10;&quot;* c #BC0000&quot;,&#10;&quot;= c #C10000&quot;,&#10;&quot;- c #CB0000&quot;,&#10;&quot;; c #D50000&quot;,&#10;&quot;: c #D80000&quot;,&#10;&quot;&gt; c #F80000&quot;,&#10;&quot;, c red&quot;,&#10;&quot;&lt; c None&quot;,&#10;/* pixels */&#10;&quot;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&quot;,&#10;&quot;&lt;&lt;&lt;&lt;&lt;&lt;     &lt;&lt;&lt;&lt;&lt;&lt;&lt;&quot;,&#10;&quot;&lt;&lt;&lt;&lt;  &lt;&lt; &lt;&lt;  &lt;&lt;&lt;&lt;&lt;&quot;,&#10;&quot;&lt;&lt;&lt;  &lt;&lt;&lt;o&lt;&lt;&lt;  &lt;&lt;&lt;&lt;&quot;,&#10;&quot;&lt;&lt;  &lt;&lt;&lt;,:,,,&lt;  &lt;&lt;&lt;&quot;,&#10;&quot;&lt;&lt; &lt;&lt;,,&lt; &lt;&lt;,,&lt; &lt;&lt;&lt;&quot;,&#10;&quot;&lt; &lt;&lt;&lt;,&lt;&lt;O&lt;&lt;&lt;,&lt;&lt; &lt;&lt;&quot;,&#10;&quot;&lt; &lt;&lt;&lt;,&lt;,;,&lt;&lt;&lt;,&lt; &lt;&lt;&quot;,&#10;&quot;&lt;   #&amp; *=@-  &gt;X &lt;&lt;&quot;,&#10;&quot;&lt; &lt;&lt;&lt;,&lt;&lt;O&lt;,&lt;&lt;,&lt; &lt;&lt;&quot;,&#10;&quot;&lt; &lt;&lt;&lt;&lt;,,$,&lt;&lt;&lt;,&lt; &lt;&lt;&quot;,&#10;&quot;&lt;&lt; &lt;&lt;&lt;&lt;,%&lt;&lt;&lt;&lt;&lt; &lt;&lt;&lt;&quot;,&#10;&quot;&lt;&lt;  &lt;&lt;&lt;&lt; &lt;&lt;&lt;&lt;  &lt;&lt;&lt;&quot;,&#10;&quot;&lt;&lt;&lt;  &lt;&lt;&lt; &lt;&lt;&lt;  &lt;&lt;&lt;&lt;&quot;,&#10;&quot;&lt;&lt;&lt;&lt;  &lt;&lt; &lt;&lt;  &lt;&lt;&lt;&lt;&lt;&quot;,&#10;&quot;&lt;&lt;&lt;&lt;&lt;&lt;     &lt;&lt;&lt;&lt;&lt;&lt;&lt;&quot;,&#10;&quot;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&quot;,&#10;&quot;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&lt;&quot;&#10;};&#10;"/>

		<service type="plot_engine" id="GogRadarPlot">
			<information>
				<description>Radar plotting engine</description>
				<description xml:lang="de">Radargraph-Engine</description>
				<description xml:lang="en_GB">Radar plotting engine</description>
				<description xml:lang="es">Motor de dibujado de radares</description>
				<description xml:lang="fr">Moteur de dessin de radar</description>
				<description xml:lang="hu">Radarábrázoló motor</description>
				<description xml:lang="it">Motore tracciati rete</description>
				<description xml:lang="pt">Motor de gráfico radar</description>
				<description xml:lang="tr">Radar çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogRadarAreaPlot">
			<information>
				<description>Radar Area plotting engine</description>
				<description xml:lang="de">Radarflächengraph-Engine</description>
				<description xml:lang="en_GB">Radar Area plotting engine</description>
				<description xml:lang="es">Motor de dibujado de áreas de radar</description>
				<description xml:lang="fr">Moteur de dessin de radar surfacique</description>
				<description xml:lang="hu">Radarterület ábrázoló motor</description>
				<description xml:lang="it">Motore traciati rete area</description>
				<description xml:lang="pt">Motor de gráfico radar de área</description>
				<description xml:lang="tr">Radar Alanı çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogPolarPlot">
			<information>
				<description>Polar plotting engine</description>
				<description xml:lang="de">Polargraph-Engine</description>
				<description xml:lang="en_GB">Polar plotting engine</description>
				<description xml:lang="es">Motor de dibujado polar</description>
				<description xml:lang="fr">Moteur de dessin polaire</description>
				<description xml:lang="hu">Polárábrázoló motor</description>
				<description xml:lang="it">Motore tracciati polari</description>
				<description xml:lang="pt">Motor de gráfico polar</description>
				<description xml:lang="tr">Kutupsal çizim motoru</description>
			</information>
		</service>
		<service type="plot_engine" id="GogColorPolarPlot">
			<information>
				<description>Polar plotting engine with colored marks</description>
				<description xml:lang="de">Polargraph-Engine mit farbigen Markierungen</description>
				<description xml:lang="en_GB">Polar plotting engine with coloured marks</description>
				<description xml:lang="es">Motor de dibujado polar con marcas coloreadas</description>
				<description xml:lang="fr">Moteur de dessin polaire avec des marques colorées</description>
				<description xml:lang="hu">Polárábrázoló motor színes jelölőkkel.</description>
				<description xml:lang="pt">Motor de gráfico polar com marcas coloridas</description>
				<description xml:lang="tr">Renkli işaretçili kutupsal çizim motoru</description>
			</information>
		</service>
		<service type="plot_type" id="radar">
			<file>plot-types.xml</file>
			<information>
				<description>Default radar plot types</description>
				<description xml:lang="de">Vorgabe-Radargraphtypen</description>
				<description xml:lang="en_GB">Default radar plot types</description>
				<description xml:lang="es">Tipos de gráficas de radar preestablecidas</description>
				<description xml:lang="fr">Type de dessin polaire/radar par défaut</description>
				<description xml:lang="hu">Alapértelmezett radarábrázolás típusok</description>
				<description xml:lang="it">Tipi predefiniti grafici rete</description>
				<description xml:lang="pt">Tipos de gráficos radar predefinidos</description>
				<description xml:lang="tr">Varsayılan radar çizim türleri</description>
			</information>
		</service>
	</services>
</plugin>